#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
INCLUDEDIR = "/usr/lib/$(DEB_HOST_MULTIARCH)/gtk-2.0/include"

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- include_dirs=$(INCLUDEDIR)

override_dh_auto_test:
	xvfb-run -a dh_auto_test

override_dh_fixperms:
	dh_fixperms
	chmod 644 $(TMP)/usr/share/doc/xacobeo/examples/Xacobeo/Ex/ClipboardLoad.pm
